/* Extracted Inline Styles */
header.formidium-team-banner {
            background: url(../img/event/Chicago-banner.png?v=202507111002);
            background-position: center;
            background-repeat: no-repeat;
            background-size: cover;
            opacity: 1;
            height: 450px;
            display: flex;
            padding-bottom: 0rem;
            overflow: hidden;
            padding-top: 0px;
        }

        header.formidium-team-banner .row {
            align-content: center;
        }

        section#formidium-teams {
            padding-top: 4rem;
            margin-bottom: 4rem;
        }

        .formidium-section-gap p {
            margin-bottom: 1rem;
        }

        header.formidium-team-banner::after {
            display: none;
        }

        .hs_second_choice.hs-second_choice.hs-fieldtype-select.field.hs-form-field,
        .hs_third_choice__if_applicable_.hs-third_choice__if_applicable_.hs-fieldtype-select.field.hs-form-field,
        .hs_your_name.hs-your_name.hs-fieldtype-text.field.hs-form-field,
        .hs_email.hs-email.hs-fieldtype-text.field.hs-form-field,
        .hs_0-2\/name.hs-0-2\/name.hs-fieldtype-text.field.hs-form-field,
        .hs_phone.hs-phone.hs-fieldtype-phonenumber.field.hs-form-field,
        .hs_no__of_guests.hs-no__of_guests.hs-fieldtype-select.field.hs-form-field,
        .hs_special_dietary_considerations.hs-special_dietary_considerations.hs-fieldtype-textarea.field.hs-form-field,
        .hs_number_of_guests.hs-number_of_guests.hs-fieldtype-number.field.hs-form-field {
            margin-top: 10px;
        }

        #mainNav img.image-white {
            display: none;
        }

        #mainNav img.image-black {
            display: none;
        }

        #mainNav .navbar-brand:hover,
        #mainNav .navbar-nav .nav-item .nav-link:hover,
        #mainNav .navbar-nav .nav-item .nav-link,
        #mainNav .navbar-nav .nav-item .nav-link:hover {
            color: #fff;
        }

        /* #mainNav .main-menu {
            border: 2px solid #fff;
        } */

        #mainNav img.image-white {
            display: block;
        }

        @media (min-width:992px) {

            h5,
            h4 {
                font-size: 24px;
            }
        }

        @media (max-width:991.9px) {
            #mainNav {
                background-color: #fff;
            }

            #mainNav img.image-white {
                display: none;
            }

            #mainNav img.image-black {
                display: block;
            }

            .contactbtn {
                background-color: #E17523 !important;
                border-radius: 50px !important;
                width: 200px;
                margin-left: auto;
                margin-right: auto;
                color: #fff !important;
                height: 40px !important;
                display: flex !important;
                align-items: center !important;
                padding: 20px !important;
                font-weight: 500 !important;
                justify-content: center !important;
                border: 1px solid #e17523 !important;
            }

            header.formidium-team-banner {
                height: 250px;
                margin-top: 4rem;
            }

            section#formidium-teams {
                padding-top: 2rem;
                margin-bottom: 4rem;
            }
        }

        @media (max-width:767.9px) {
            .col-lg-6.image-2 {
                margin-top: 1rem;
            }
        }

        @media(max-width:575.9px) {
            header.formidium-team-banner {
                margin-top: 4rem;
                height: 140px;
            }
        }

/* Extracted Inline Styles */
li.nav-item:nth-child(5) a::after {
            width: 100% !important;
            left: 0 !important;
        }

/* Extracted Inline Styles */
.formidium-teams .member-name::after {
            display: none;
        }

        .member-name small {
            font-size: 16px;
            line-height: 20px;
        }

        .formidium-teams .member-name {
            font-size: 18px;
        }

        .formidium-teams .member-position {
            font-size: 16px;
        }

        .member-name small a {
            color: #000 !important;
            font-weight: 500;
        }
